

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

a {text-decoration: none; outline: none;}

a img {border: none;}

.caption {-webkit-backface-visibility: hidden; /* prevent flash when embedding fiddle */
	      display: inline-block;
	position: relative;
	 
	overflow: hidden;
	background: #000;
}

.caption img { display:block;
	display: block;
	max-width: 100%;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.caption:hover img {
	opacity: 0.5;
}

.caption:hover{ width:auto; height:auto; background:#000 url(../images/search.png) no-repeat center center;}



